<?php 
ini_set("display_errors","1");
ini_set("display_startup_errors","1");
set_magic_quotes_runtime(0);

include("include/dbcommon.php");
include("include/pf_proceso_variables.php");



$filename="";	
$message="";

//connect database
$conn = db_connect();

$keys=array();
$keys["id_proceso"]=postvalue("editid1");

//	get current values and show edit controls

$strSQL=$gstrSQL;
$where = KeyWhere($keys);
$strSQL = AddWhere($strSQL,$where);



LogInfo($strSQL);
$rs=db_query($strSQL,$conn);
$data=db_fetch_array($rs);


include('libs/Smarty.class.php');
$smarty = new Smarty();

	$smarty->assign("show_key1", htmlspecialchars(GetData($data,"id_proceso", "")));

$keylink="";
$keylink.="&key1=".htmlspecialchars(urlencode($data["id_proceso"]));

////////////////////////////////////////////
//	fecha_inicio - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_inicio", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_inicio",$value);
////////////////////////////////////////////
//	id_proceso - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_proceso", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_proceso",$value);
////////////////////////////////////////////
//	id_camara - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_camara", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_camara",$value);
////////////////////////////////////////////
//	fecha_fin - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_fin", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_fin",$value);
////////////////////////////////////////////
//	fecha_ultcam - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_ultcam", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_ultcam",$value);
////////////////////////////////////////////
//	estado - 
	$value="";
		$value = ProcessLargeText(GetData($data,"estado", ""),"","",MODE_VIEW);
	$smarty->assign("show_estado",$value);
////////////////////////////////////////////
//	frecuencia - 
	$value="";
		$value = ProcessLargeText(GetData($data,"frecuencia", ""),"","",MODE_VIEW);
	$smarty->assign("show_frecuencia",$value);
////////////////////////////////////////////
//	creador_inicial - 
	$value="";
		$value = ProcessLargeText(GetData($data,"creador_inicial", ""),"","",MODE_VIEW);
	$smarty->assign("show_creador_inicial",$value);
////////////////////////////////////////////
//	fecha_inicio_giro1 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_inicio_giro1", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_inicio_giro1",$value);
////////////////////////////////////////////
//	fecha_fin_giro1 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_fin_giro1", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_fin_giro1",$value);
////////////////////////////////////////////
//	fecha_inicio_giro2 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_inicio_giro2", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_inicio_giro2",$value);
////////////////////////////////////////////
//	fecha_fin_giro2 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_fin_giro2", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_fin_giro2",$value);
////////////////////////////////////////////
//	fecha_inicio_giro3 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_inicio_giro3", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_inicio_giro3",$value);
////////////////////////////////////////////
//	fecha_fin_giro3 - 
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha_fin_giro3", ""),"","",MODE_VIEW);
	$smarty->assign("show_fecha_fin_giro3",$value);
////////////////////////////////////////////
//	Pallets - 
	$value="";
		$value = ProcessLargeText(GetData($data,"Pallets", ""),"","",MODE_VIEW);
	$smarty->assign("show_Pallets",$value);
////////////////////////////////////////////
//	Puchos - 
	$value="";
		$value = ProcessLargeText(GetData($data,"Puchos", ""),"","",MODE_VIEW);
	$smarty->assign("show_Puchos",$value);
////////////////////////////////////////////
//	bins - 
	$value="";
		$value = ProcessLargeText(GetData($data,"bins", ""),"","",MODE_VIEW);
	$smarty->assign("show_bins",$value);
////////////////////////////////////////////
//	origen - 
	$value="";
		$value = ProcessLargeText(GetData($data,"origen", ""),"","",MODE_VIEW);
	$smarty->assign("show_origen",$value);
////////////////////////////////////////////
//	destino - 
	$value="";
		$value = ProcessLargeText(GetData($data,"destino", ""),"","",MODE_VIEW);
	$smarty->assign("show_destino",$value);
////////////////////////////////////////////
//	id_especie - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_especie", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_especie",$value);
////////////////////////////////////////////
//	id_envase - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_envase", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_envase",$value);
////////////////////////////////////////////
//	condicion_inicial - 
	$value="";
		$value = ProcessLargeText(GetData($data,"condicion_inicial", ""),"","",MODE_VIEW);
	$smarty->assign("show_condicion_inicial",$value);
////////////////////////////////////////////
//	num_giros - 
	$value="";
		$value = ProcessLargeText(GetData($data,"num_giros", ""),"","",MODE_VIEW);
	$smarty->assign("show_num_giros",$value);
////////////////////////////////////////////
//	creador_final - 
	$value="";
		$value = ProcessLargeText(GetData($data,"creador_final", ""),"","",MODE_VIEW);
	$smarty->assign("show_creador_final",$value);
////////////////////////////////////////////
//	condicion_final - 
	$value="";
		$value = ProcessLargeText(GetData($data,"condicion_final", ""),"","",MODE_VIEW);
	$smarty->assign("show_condicion_final",$value);

$smarty->display("pf_proceso_view.htm");

?>